:root {
    --ss-color-120074: #008BB7;
    --ss-color-120081: #00A25C;
    --ss-color-120074-dark: #00729e;
    --ss-color-120081-dark: #008943;
}


:root {
  --ss-title-font-family: 'Open Sans', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 16px;
}


.site-button {

    border-style: none;

  border-radius: 9px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

